.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-24.502000px;}
._7{margin-left:-5.712240px;}
._9{margin-left:-4.438640px;}
._a{margin-left:-3.108400px;}
._0{margin-left:-1.902240px;}
._1{width:1.144080px;}
._5{width:2.374560px;}
._2{width:44.009200px;}
._6{width:45.025040px;}
._3{width:79.463920px;}
._8{width:444.918016px;}
.fc1{color:rgb(26,26,24);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.160000px;}
.fs2{font-size:21.120000px;}
.fsa{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs8{font-size:29.280000px;}
.fs1{font-size:32.160000px;}
.fs9{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs7{font-size:44.160000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:48.096000px;}
.fs3{font-size:104.160000px;}
.y0{bottom:0.000000px;}
.y81{bottom:27.830167px;}
.y80{bottom:40.388761px;}
.y7f{bottom:52.947034px;}
.y7e{bottom:65.505627px;}
.y7c{bottom:89.435193px;}
.y7b{bottom:100.998241px;}
.y3e{bottom:120.616717px;}
.y7a{bottom:126.321315px;}
.y7d{bottom:126.421849px;}
.y3d{bottom:139.117593px;}
.y3a{bottom:148.368031px;}
.y3c{bottom:157.618469px;}
.y3b{bottom:176.119345px;}
.y79{bottom:176.697497px;}
.y39{bottom:202.174906px;}
.y37{bottom:203.716324px;}
.y78{bottom:207.956430px;}
.y36{bottom:219.127458px;}
.y38{bottom:220.669358px;}
.y77{bottom:223.367081px;}
.y76{bottom:239.748386px;}
.y35{bottom:246.734555px;}
.y75{bottom:271.819462px;}
.y33{bottom:273.168805px;}
.y34{bottom:273.939514px;}
.y74{bottom:284.924409px;}
.y73{bottom:298.029357px;}
.y31{bottom:299.651396px;}
.y32{bottom:303.505424px;}
.y72{bottom:312.675723px;}
.y30{bottom:324.929342px;}
.y71{bottom:339.383151px;}
.y2f{bottom:343.430218px;}
.y2b{bottom:354.222556px;}
.y70{bottom:357.113318px;}
.y2e{bottom:361.931093px;}
.y2a{bottom:369.639631px;}
.y2d{bottom:380.431969px;}
.y6f{bottom:383.515288px;}
.y6e{bottom:396.620236px;}
.y2c{bottom:398.932845px;}
.y6d{bottom:409.725183px;}
.y6c{bottom:422.829649px;}
.y29{bottom:424.998042px;}
.y28{bottom:443.498918px;}
.y6b{bottom:447.353428px;}
.y24{bottom:452.749356px;}
.y27{bottom:458.916475px;}
.y69{bottom:461.999794px;}
.y23{bottom:468.166913px;}
.y6a{bottom:469.901370px;}
.y68{bottom:476.646160px;}
.y26{bottom:477.417351px;}
.y67{bottom:491.293008px;}
.y25{bottom:495.918227px;}
.y65{bottom:505.553778px;}
.y66{bottom:510.950188px;}
.y22{bottom:522.015222px;}
.y1e{bottom:529.756040px;}
.y64{bottom:531.024763px;}
.y20{bottom:537.464577px;}
.y21{bottom:541.319087px;}
.y63{bottom:546.441838px;}
.y1d{bottom:548.256916px;}
.y1f{bottom:555.965453px;}
.y62{bottom:561.859396px;}
.y61{bottom:578.433257px;}
.y1b{bottom:582.062930px;}
.y1c{bottom:585.916958px;}
.y60{bottom:606.810903px;}
.y1a{bottom:608.111585px;}
.y17{bottom:617.362023px;}
.y5f{bottom:622.999169px;}
.y18{bottom:626.612461px;}
.y19{bottom:630.466971px;}
.y5e{bottom:639.187436px;}
.y16{bottom:652.677658px;}
.y5c{bottom:656.917281px;}
.y5d{bottom:660.771791px;}
.y15{bottom:671.178534px;}
.y11{bottom:680.428972px;}
.y5b{bottom:687.559357px;}
.y14{bottom:689.679410px;}
.y5a{bottom:703.747623px;}
.y12{bottom:708.180286px;}
.y13{bottom:712.034635px;}
.y59{bottom:722.248499px;}
.y10{bottom:739.432794px;}
.y58{bottom:754.303997px;}
.y57{bottom:768.950363px;}
.yf{bottom:771.231174px;}
.y56{bottom:783.789768px;}
.ye{bottom:797.826183px;}
.y55{bottom:799.592439px;}
.ya{bottom:816.327059px;}
.yd{bottom:820.181087px;}
.y54{bottom:832.595464px;}
.yb{bottom:834.827935px;}
.yc{bottom:838.681963px;}
.y53{bottom:848.976287px;}
.y9{bottom:860.876590px;}
.y52{bottom:865.550149px;}
.y50{bottom:881.930972px;}
.y8{bottom:886.941787px;}
.y51{bottom:888.098092px;}
.y5{bottom:896.577820px;}
.y6{bottom:905.442663px;}
.y7{bottom:909.297173px;}
.y4f{bottom:911.255985px;}
.y4e{bottom:929.371747px;}
.y4{bottom:931.491318px;}
.y2{bottom:939.200337px;}
.y3{bottom:946.908875px;}
.y4d{bottom:947.679584px;}
.y4b{bottom:967.529804px;}
.y4c{bottom:973.696441px;}
.y1{bottom:973.744781px;}
.y4a{bottom:997.449028px;}
.y49{bottom:1037.951975px;}
.y48{bottom:1061.270626px;}
.y46{bottom:1084.589760px;}
.y47{bottom:1089.985688px;}
.y45{bottom:1107.908411px;}
.y44{bottom:1128.529340px;}
.y42{bottom:1142.404997px;}
.y43{bottom:1148.186521px;}
.y40{bottom:1167.843701px;}
.y41{bottom:1173.657023px;}
.y3f{bottom:1199.673880px;}
.ha{height:14.716800px;}
.h6{height:15.375360px;}
.h5{height:15.417600px;}
.h10{height:16.824000px;}
.he{height:17.520000px;}
.h11{height:20.384000px;}
.hc{height:21.374400px;}
.h4{height:23.412480px;}
.h3{height:23.476800px;}
.hf{height:26.208000px;}
.hd{height:26.280000px;}
.h2{height:29.083200px;}
.hb{height:32.148480px;}
.h9{height:35.040000px;}
.h8{height:35.110080px;}
.h7{height:76.036800px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x3a{left:37.507475px;}
.x38{left:56.025695px;}
.x2a{left:75.721580px;}
.x21{left:84.123900px;}
.x22{left:94.916238px;}
.x23{left:107.057438px;}
.x26{left:123.823857px;}
.x27{left:133.266852px;}
.x28{left:134.423157px;}
.x29{left:143.095442px;}
.x24{left:151.960766px;}
.x39{left:164.033712px;}
.x25{left:165.065232px;}
.x2b{left:173.853148px;}
.x2c{left:180.984015px;}
.x2f{left:202.221319px;}
.x30{left:208.388438px;}
.x2d{left:217.638876px;}
.x2e{left:231.707090px;}
.x31{left:256.760198px;}
.x32{left:262.927318px;}
.x33{left:294.725698px;}
.x37{left:297.809017px;}
.x34{left:302.819831px;}
.x35{left:310.721408px;}
.x36{left:316.888045px;}
.x1{left:470.516299px;}
.x1e{left:473.599618px;}
.x20{left:475.141518px;}
.x1d{left:478.995546px;}
.x1c{left:483.042613px;}
.x2{left:484.391956px;}
.x4{left:487.475275px;}
.x1b{left:489.787884px;}
.x14{left:497.111308px;}
.x11{left:498.267613px;}
.xd{left:501.350932px;}
.x7{left:503.277946px;}
.x8{left:505.205442px;}
.x1f{left:509.637622px;}
.xe{left:514.503738px;}
.x18{left:518.936400px;}
.x3{left:571.885521px;}
.x5{left:596.360478px;}
.x6{left:602.527597px;}
.x12{left:613.705049px;}
.xf{left:615.632545px;}
.x13{left:619.872168px;}
.x10{left:621.799182px;}
.x9{left:624.304830px;}
.xa{left:630.471468px;}
.xb{left:675.952948px;}
.xc{left:682.120067px;}
.x19{left:688.479744px;}
.x1a{left:697.152029px;}
.x15{left:830.367971px;}
.x16{left:836.534609px;}
.x17{left:887.251741px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-20.342319pt;}
._7{margin-left:-4.742479pt;}
._9{margin-left:-3.685096pt;}
._a{margin-left:-2.580690pt;}
._0{margin-left:-1.579299pt;}
._1{width:0.949851pt;}
._5{width:1.971433pt;}
._2{width:36.537800pt;}
._6{width:37.381182pt;}
._3{width:65.973407pt;}
._8{width:369.384713pt;}
.fs6{font-size:16.737456pt;}
.fs2{font-size:17.534478pt;}
.fsa{font-size:19.925543pt;}
.fsb{font-size:23.246467pt;}
.fs8{font-size:24.309163pt;}
.fs1{font-size:26.700228pt;}
.fs9{font-size:29.888315pt;}
.fs0{font-size:33.076402pt;}
.fs7{font-size:36.662999pt;}
.fs5{font-size:39.851086pt;}
.fs4{font-size:39.930788pt;}
.fs3{font-size:86.476857pt;}
.y0{bottom:0.000000pt;}
.y81{bottom:23.105467pt;}
.y80{bottom:33.532000pt;}
.y7f{bottom:43.958267pt;}
.y7e{bottom:54.384800pt;}
.y7c{bottom:74.251867pt;}
.y7b{bottom:83.851867pt;}
.y3e{bottom:100.139733pt;}
.y7a{bottom:104.875867pt;}
.y7d{bottom:104.959333pt;}
.y3d{bottom:115.499733pt;}
.y3a{bottom:123.179733pt;}
.y3c{bottom:130.859733pt;}
.y3b{bottom:146.219733pt;}
.y79{bottom:146.699733pt;}
.y39{bottom:167.851867pt;}
.y37{bottom:169.131600pt;}
.y78{bottom:172.651867pt;}
.y36{bottom:181.926400pt;}
.y38{bottom:183.206533pt;}
.y77{bottom:185.446267pt;}
.y76{bottom:199.046533pt;}
.y35{bottom:204.846667pt;}
.y75{bottom:225.672933pt;}
.y33{bottom:226.793200pt;}
.y34{bottom:227.433067pt;}
.y74{bottom:236.553067pt;}
.y73{bottom:247.433200pt;}
.y31{bottom:248.779867pt;}
.y32{bottom:251.979600pt;}
.y72{bottom:259.593067pt;}
.y30{bottom:269.766400pt;}
.y71{bottom:281.766400pt;}
.y2f{bottom:285.126400pt;}
.y2b{bottom:294.086533pt;}
.y70{bottom:296.486533pt;}
.y2e{bottom:300.486400pt;}
.y2a{bottom:306.886267pt;}
.y2d{bottom:315.846400pt;}
.y6f{bottom:318.406267pt;}
.y6e{bottom:329.286400pt;}
.y2c{bottom:331.206400pt;}
.y6d{bottom:340.166533pt;}
.y6c{bottom:351.046267pt;}
.y29{bottom:352.846533pt;}
.y28{bottom:368.206533pt;}
.y6b{bottom:371.406667pt;}
.y24{bottom:375.886533pt;}
.y27{bottom:381.006667pt;}
.y69{bottom:383.566533pt;}
.y23{bottom:388.686667pt;}
.y6a{bottom:390.126667pt;}
.y68{bottom:395.726400pt;}
.y26{bottom:396.366667pt;}
.y67{bottom:407.886667pt;}
.y25{bottom:411.726667pt;}
.y65{bottom:419.726400pt;}
.y66{bottom:424.206667pt;}
.y22{bottom:433.393200pt;}
.y1e{bottom:439.819867pt;}
.y64{bottom:440.873200pt;}
.y20{bottom:446.219733pt;}
.y21{bottom:449.419867pt;}
.y63{bottom:453.672933pt;}
.y1d{bottom:455.179867pt;}
.y1f{bottom:461.579733pt;}
.y62{bottom:466.473067pt;}
.y61{bottom:480.233200pt;}
.y1b{bottom:483.246667pt;}
.y1c{bottom:486.446400pt;}
.y60{bottom:503.793200pt;}
.y1a{bottom:504.873067pt;}
.y17{bottom:512.553067pt;}
.y5f{bottom:517.233200pt;}
.y18{bottom:520.233067pt;}
.y19{bottom:523.433200pt;}
.y5e{bottom:530.673200pt;}
.y16{bottom:541.873200pt;}
.y5c{bottom:545.393067pt;}
.y5d{bottom:548.593200pt;}
.y15{bottom:557.233200pt;}
.y11{bottom:564.913200pt;}
.y5b{bottom:570.833067pt;}
.y14{bottom:572.593200pt;}
.y5a{bottom:584.273067pt;}
.y12{bottom:587.953200pt;}
.y13{bottom:591.153200pt;}
.y59{bottom:599.633067pt;}
.y10{bottom:613.900000pt;}
.y58{bottom:626.246533pt;}
.y57{bottom:638.406400pt;}
.yf{bottom:640.300000pt;}
.y56{bottom:650.726533pt;}
.ye{bottom:662.380000pt;}
.y55{bottom:663.846400pt;}
.ya{bottom:677.740000pt;}
.yd{bottom:680.939733pt;}
.y54{bottom:691.246533pt;}
.yb{bottom:693.100000pt;}
.yc{bottom:696.299733pt;}
.y53{bottom:704.846400pt;}
.y9{bottom:714.726400pt;}
.y52{bottom:718.606533pt;}
.y50{bottom:732.206400pt;}
.y8{bottom:736.366533pt;}
.y51{bottom:737.326533pt;}
.y5{bottom:744.366667pt;}
.y6{bottom:751.726533pt;}
.y7{bottom:754.926667pt;}
.y4f{bottom:756.552933pt;}
.y4e{bottom:771.593200pt;}
.y4{bottom:773.352933pt;}
.y2{bottom:779.753200pt;}
.y3{bottom:786.153067pt;}
.y4d{bottom:786.792933pt;}
.y4b{bottom:803.273200pt;}
.y4c{bottom:808.392933pt;}
.y1{bottom:808.433067pt;}
.y4a{bottom:828.113067pt;}
.y49{bottom:861.739867pt;}
.y48{bottom:881.099733pt;}
.y46{bottom:900.460000pt;}
.y47{bottom:904.939867pt;}
.y45{bottom:919.819867pt;}
.y44{bottom:936.940000pt;}
.y42{bottom:948.460000pt;}
.y43{bottom:953.260000pt;}
.y40{bottom:969.580000pt;}
.y41{bottom:974.406400pt;}
.y3f{bottom:996.006400pt;}
.ha{height:12.218343pt;}
.h6{height:12.765100pt;}
.h5{height:12.800169pt;}
.h10{height:13.967806pt;}
.he{height:14.545646pt;}
.h11{height:16.923428pt;}
.hc{height:17.745689pt;}
.h4{height:19.437766pt;}
.h3{height:19.491166pt;}
.hf{height:21.758693pt;}
.hd{height:21.818470pt;}
.h2{height:24.145773pt;}
.hb{height:26.690663pt;}
.h9{height:29.091293pt;}
.h8{height:29.149476pt;}
.h7{height:63.128106pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3a{left:31.139867pt;}
.x38{left:46.514267pt;}
.x2a{left:62.866400pt;}
.x21{left:69.842267pt;}
.x22{left:78.802400pt;}
.x23{left:88.882400pt;}
.x26{left:102.802400pt;}
.x27{left:110.642267pt;}
.x28{left:111.602267pt;}
.x29{left:118.802267pt;}
.x24{left:126.162533pt;}
.x39{left:136.185867pt;}
.x25{left:137.042267pt;}
.x2b{left:144.338267pt;}
.x2c{left:150.258533pt;}
.x2f{left:167.890400pt;}
.x30{left:173.010533pt;}
.x2d{left:180.690533pt;}
.x2e{left:192.370400pt;}
.x31{left:213.170267pt;}
.x32{left:218.290400pt;}
.x33{left:244.690400pt;}
.x37{left:247.250267pt;}
.x34{left:251.410400pt;}
.x35{left:257.970533pt;}
.x36{left:263.090267pt;}
.x1{left:390.637200pt;}
.x1e{left:393.197067pt;}
.x20{left:394.477200pt;}
.x1d{left:397.676933pt;}
.x1c{left:401.036933pt;}
.x2{left:402.157200pt;}
.x4{left:404.717067pt;}
.x1b{left:406.637067pt;}
.x14{left:412.717200pt;}
.x11{left:413.677200pt;}
.xd{left:416.237067pt;}
.x7{left:417.836933pt;}
.x8{left:419.437200pt;}
.x1f{left:423.116933pt;}
.xe{left:427.156933pt;}
.x18{left:430.837067pt;}
.x3{left:474.797067pt;}
.x5{left:495.116933pt;}
.x6{left:500.237067pt;}
.x12{left:509.516933pt;}
.xf{left:511.117200pt;}
.x13{left:514.637067pt;}
.x10{left:516.236933pt;}
.x9{left:518.317200pt;}
.xa{left:523.436933pt;}
.xb{left:561.197067pt;}
.xc{left:566.317200pt;}
.x19{left:571.597200pt;}
.x1a{left:578.797200pt;}
.x15{left:689.397200pt;}
.x16{left:694.516933pt;}
.x17{left:736.623867pt;}
}
